<?php
require_once "nusoap/lib/nusoap.php";
include '../conexion/conn.php';

set_time_limit(0);

ini_set('memory_limit', '-1');


$rs3 = mysql_query("SELECT * FROM sys_detalle_cliente_programas WHERE cliente_id='RB' AND programa_id='1'");
while($row3 = mysql_fetch_array($rs3)){
	$link_sincro_a_tablet=$row3['link_sincro_a_tablet'];
}

$sql =  ("ALTER TABLE `pro_norma_detalle` CHANGE `norma_det_orden` `norma_det_orden` DOUBLE NULL DEFAULT NULL");
$result = @mysql_query($sql);

$sql =  ("ALTER TABLE `pro_norma_detalle_parametro` CHANGE `orden_parametro` `orden_parametro` DOUBLE NULL DEFAULT NULL");
$result = @mysql_query($sql);

$sql =  ("ALTER TABLE `pro_planilla_datos` ADD `productor` VARCHAR(100) NOT NULL AFTER `observacion`");
$result = @mysql_query($sql);

$sql =  ("ALTER TABLE `pro_planilla_datos` ADD `predio` VARCHAR(100) NOT NULL AFTER `productor`");
$result = @mysql_query($sql);

$sql =  ("ALTER TABLE `pro_planilla_datos` ADD `cosechero_modulo` VARCHAR(100) NOT NULL AFTER `predio`");
$result = @mysql_query($sql);

$sql =  ("ALTER TABLE `pro_planilla_datos` ADD `cuadrilla_contratista` VARCHAR(100) NOT NULL AFTER `cosechero_modulo`");
$result = @mysql_query($sql);

$sql =  ("ALTER TABLE `pro_norma_detalle` CHANGE `tipo_dato` `tipo_dato` VARCHAR(30) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL");
$result = @mysql_query($sql);
$sql =  ("ALTER TABLE `cal_defectos` CHANGE `nombre_defecto` `nombre_defecto` VARCHAR(200) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL");
$result = @mysql_query($sql);

$sql =  ("CREATE TABLE IF NOT EXISTS `cal_checklist` (
  `check_id` varchar(20) PRIMARY KEY,
  `pi_folio` double,
  `nota_final` varchar(20),
  `encargado_prefrio` varchar(50),
  `hora_inicio_prefrio` time,
  `nota_prefrio` varchar(10),
  `check1` varchar(5),
  `check2` varchar(5),
  `check3` varchar(5),
  `check4` varchar(5),
  `check5` varchar(5),
  `check6` varchar(5),
  `check7` varchar(5),
  `check8` varchar(5),
  `check9` varchar(5),
  `check10` varchar(5),
  `check11` varchar(5),
  `check12` varchar(5),
  `tpulpa1` varchar(5),
  `obs1` varchar(250),
  `evaluacion1` varchar(5),
  `tpulpa2` varchar(5),
  `obs2` varchar(250),
  `evaluacion2` varchar(5),
  `tpulpa3` varchar(5),
  `obs3` varchar(250),
  `evaluacion3` varchar(5),
  `tpulpa4` varchar(5),
  `obs4` varchar(250),
  `evaluacion4` varchar(5),
  `tpulpa_final11` varchar(5),
  `tpulpa_final12` varchar(5),
  `obsfinal1` varchar(250),
  `evaluacionfinal1` varchar(5),
  `tpulpa_final21` varchar(5),
  `tpulpa_final22` varchar(5),
  `evaluacionfinal2` varchar(5),
  `tpulpa_final31` varchar(5),
  `tpulpa_final32` varchar(5),
  `obsfinal2` varchar(250),
  `evaluacionfinal3` varchar(5),
  `tpulpa_final41` varchar(5),
  `tpulpa_final42` varchar(5),
  `evaluacionfinal4` varchar(5),
  `tpulpa_final51` varchar(5),
  `tpulpa_final52` varchar(5),
  `obsfinal3` varchar(250),
  `evaluacionfinal5` varchar(5),
  `tpulpa_final61` varchar(5),
  `tpulpa_final62` varchar(5),
  `evaluacionfinal6` varchar(5),
  `tpulpa_final71` varchar(5),
  `tpulpa_final72` varchar(5),
  `obsfinal4` varchar(250),
  `evaluacionfinal7` varchar(5),
  `tpulpa_final81` varchar(5),
  `tpulpa_final82` varchar(5),
  `evaluacionfinal8` varchar(5),
  `tpulpa_final91` varchar(5),
  `tpulpa_final92` varchar(5),
  `obsfinal5` varchar(250),
  `evaluacionfinal9` varchar(5),
  `tpulpa_final101` varchar(5),
  `tpulpa_final102` varchar(5),
  `evaluacionfinal10` varchar(5),
  `tpulpa_final111` varchar(5),
  `tpulpa_final112` varchar(5),
  `obsfinal6` varchar(250),
  `evaluacionfinal11` varchar(5),
  `tpulpa_final121` varchar(5),
  `tpulpa_final122` varchar(5),
  `evaluacionfinal12` varchar(5),
  `tpulpa_final131` varchar(5),
  `tpulpa_final132` varchar(5),
  `obsfinal7` varchar(250),
  `evaluacionfinal13` varchar(5),
  `tpulpa_final141` varchar(5),
  `tpulpa_final142` varchar(5),
  `evaluacionfinal14` varchar(5),
  `tpulpa_final151` varchar(5),
  `tpulpa_final152` varchar(5),
  `obsfinal8` varchar(250),
  `evaluacionfinal15` varchar(5),
  `tpulpa_final161` varchar(5),
  `tpulpa_final162` varchar(5),
  `evaluacionfinal16` varchar(5),
  `tpulpa_final171` varchar(5),
  `tpulpa_final172` varchar(5),
  `obsfinal9` varchar(250),
  `evaluacionfinal17` varchar(5),
  `tpulpa_final181` varchar(5),
  `tpulpa_final182` varchar(5),
  `evaluacionfinal18` varchar(5),
  `tpulpa_final191` varchar(5),
  `tpulpa_final192` varchar(5),
  `obsfinal10` varchar(250),
  `evaluacionfinal19` varchar(5),
  `tpulpa_final201` varchar(5),
  `tpulpa_final202` varchar(5),
  `evaluacionfinal20` varchar(5),
  `ntunel` varchar(5),
  `obs_ntunel` varchar(250),
  `evaluacion_ntunel` varchar(5),
  `inicio_tiempo_prefrio` varchar(15),
  `obs_inicio_tiempo_prefrio` varchar(250),
  `evaluacion_inicio_tiempo_prefrio` varchar(15),
  `inversion` varchar(15),
  `obs_inversion` varchar(250),
  `evaluacion_inversion` varchar(15),
  `termino_tiempo_prefrio` varchar(15),
  `obs_termino_tiempo_prefrio` varchar(250),
  `evaluacion_termino_tiempo_prefrio` varchar(15),
  `duracion_total` varchar(15),
  `obs_duracion_total` varchar(250),
  `evaluacion_duracion_total` varchar(15),
  `traslado_camara` varchar(15),
  `obs_traslado_camara` varchar(250),
  `evaluacion_traslado_camara` varchar(15),
  `obsprefrio` varchar(250),
  `sincro` varchar(2)
)");
$result = @mysql_query($sql);

$sql =  ("CREATE TABLE IF NOT EXISTS `cal_checklist_embarque` (
  `id_embarque` varchar(20) PRIMARY KEY,
  `pi_folio` double,
  `encargado_embarque` varchar(50),
  `hora_inicio_embarque` varchar(50),
  `nota_embarque` varchar(50),
  `check1_3` varchar(50),
  `check2_3` varchar(50),
  `check3_3` varchar(50),
  `check4_3` varchar(50),
  `check5_3` varchar(50),
  `check6_3` varchar(50),
  `check7_3` varchar(50),
  `check8_3` varchar(50),
  `check9_3` varchar(50),
  `check10_3` varchar(50),
  `check11_3` varchar(50),
  `check12_3` varchar(50),
  `nave1` varchar(50),
  `nave2` varchar(50),
  `nave3` varchar(50),
  `nave4` varchar(50),
  `nave5` varchar(50),
  `nave6` varchar(50),
  `nave7` varchar(50),
  `nave8` varchar(50),
  `nave9` varchar(50),
  `nave10` varchar(50),
  `nconte1` varchar(50),
  `nconte2` varchar(50),
  `nconte3` varchar(50),
  `nconte4` varchar(50),
  `nconte5` varchar(50),
  `nconte6` varchar(50),
  `nconte7` varchar(50),
  `nconte8` varchar(50),
  `nconte9` varchar(50),
  `nconte10` varchar(50),
  `npallet1` varchar(50),
  `npallet2` varchar(50),
  `npallet3` varchar(50),
  `npallet4` varchar(50),
  `npallet5` varchar(50),
  `npallet6` varchar(50),
  `npallet7` varchar(50),
  `npallet8` varchar(50),
  `npallet9` varchar(50),
  `npallet10` varchar(50),
  `conte_temp1` varchar(50),
  `conte_temp2` varchar(50),
  `conte_temp3` varchar(50),
  `conte_temp4` varchar(50),
  `conte_temp5` varchar(50),
  `conte_temp6` varchar(50),
  `conte_temp7` varchar(50),
  `conte_temp8` varchar(50),
  `conte_temp9` varchar(50),
  `conte_temp10` varchar(50),
  `conte_obs1` varchar(250),
  `conte_obs2` varchar(250),
  `conte_obs3` varchar(250),
  `conte_obs4` varchar(250),
  `conte_obs5` varchar(250),
  `conte_obs6` varchar(250),
  `conte_obs7` varchar(250),
  `conte_obs8` varchar(250),
  `conte_obs9` varchar(250),
  `conte_obs10` varchar(250),
  `conte_ev1` varchar(50),
  `conte_ev2` varchar(50),
  `conte_ev3` varchar(50),
  `conte_ev4` varchar(50),
  `conte_ev5` varchar(50),
  `conte_ev6` varchar(50),
  `conte_ev7` varchar(50),
  `conte_ev8` varchar(50),
  `conte_ev9` varchar(50),
  `conte_ev10` varchar(50),
  `obsembarque` varchar(50),
  `sincro` varchar(2)
)");
$result = @mysql_query($sql);

$sql =  ("CREATE TABLE IF NOT EXISTS `cal_checklist_mantencion` (
  `id_mantencion` varchar(20) PRIMARY KEY,
  `pi_folio` double,
  `encargado_mantencion` varchar(50),
  `hora_inicio_mantencion` varchar(50),
  `nota_mantencion` varchar(50),
  `check1_2` varchar(50),
  `check2_2` varchar(50),
  `check3_2` varchar(50),
  `check4_2` varchar(50),
  `check5_2` varchar(50),
  `check6_2` varchar(50),
  `check7_2` varchar(50),
  `check8_2` varchar(50),
  `check9_2` varchar(50),
  `tambiente_cam1` varchar(50),
  `tambiente_cam2` varchar(50),
  `tambiente_cam3` varchar(50),
  `tambiente_cam4` varchar(50),
  `tambiente_cam5` varchar(50),
  `tambiente_cam6` varchar(50),
  `tambiente_cam7` varchar(50),
  `tambiente_cam8` varchar(50),
  `tambiente_cam9` varchar(50),
  `tambiente_cam10` varchar(50),
  `tambiente_temp1` varchar(50),
  `tambiente_temp2` varchar(50),
  `tambiente_temp3` varchar(50),
  `tambiente_temp4` varchar(50),
  `tambiente_temp5` varchar(50),
  `tambiente_temp6` varchar(50),
  `tambiente_temp7` varchar(50),
  `tambiente_temp8` varchar(50),
  `tambiente_temp9` varchar(50),
  `tambiente_temp10` varchar(50),
  `tambiente_obs1` varchar(50),
  `tambiente_obs2` varchar(50),
  `tambiente_obs3` varchar(50),
  `tambiente_obs4` varchar(50),
  `tambiente_obs5` varchar(50),
  `tambiente_obs6` varchar(50),
  `tambiente_obs7` varchar(50),
  `tambiente_obs8` varchar(50),
  `tambiente_obs9` varchar(50),
  `tambiente_obs10` varchar(50),
  `tambiente_evaluacion1` varchar(50),
  `tambiente_evaluacion2` varchar(50),
  `tambiente_evaluacion3` varchar(50),
  `tambiente_evaluacion4` varchar(50),
  `tambiente_evaluacion5` varchar(50),
  `tambiente_evaluacion6` varchar(50),
  `tambiente_evaluacion7` varchar(50),
  `tambiente_evaluacion8` varchar(50),
  `tambiente_evaluacion9` varchar(50),
  `tambiente_evaluacion10` varchar(50),
  `tpulpa_cam1` varchar(50),
  `tpulpa_cam2` varchar(50),
  `tpulpa_cam3` varchar(50),
  `tpulpa_cam4` varchar(50),
  `tpulpa_cam5` varchar(50),
  `tpulpa_cam6` varchar(50),
  `tpulpa_cam7` varchar(50),
  `tpulpa_cam8` varchar(50),
  `tpulpa_cam9` varchar(50),
  `tpulpa_cam10` varchar(50),
  `tpulpa_temp1` varchar(50),
  `tpulpa_temp2` varchar(50),
  `tpulpa_temp3` varchar(50),
  `tpulpa_temp4` varchar(50),
  `tpulpa_temp5` varchar(50),
  `tpulpa_temp6` varchar(50),
  `tpulpa_temp7` varchar(50),
  `tpulpa_temp8` varchar(50),
  `tpulpa_temp9` varchar(50),
  `tpulpa_temp10` varchar(50),
  `tpulpa_obs1` varchar(50),
  `tpulpa_obs2` varchar(50),
  `tpulpa_obs3` varchar(50),
  `tpulpa_obs4` varchar(50),
  `tpulpa_obs5` varchar(50),
  `tpulpa_obs6` varchar(50),
  `tpulpa_obs7` varchar(50),
  `tpulpa_obs8` varchar(50),
  `tpulpa_obs9` varchar(50),
  `tpulpa_obs10` varchar(50),
  `tpulpa_evaluacion1` varchar(50),
  `tpulpa_evaluacion2` varchar(50),
  `tpulpa_evaluacion3` varchar(50),
  `tpulpa_evaluacion4` varchar(50),
  `tpulpa_evaluacion5` varchar(50),
  `tpulpa_evaluacion6` varchar(50),
  `tpulpa_evaluacion7` varchar(50),
  `tpulpa_evaluacion8` varchar(50),
  `tpulpa_evaluacion9` varchar(50),
  `tpulpa_evaluacion10` varchar(50),
  `antiguedad_1_7_dias` varchar(50),
  `antiguedad_8_16_dias` varchar(50),
  `antiguedad_mas_16_dias` varchar(50),
  `obs_antiguedad_1_7_dias` varchar(50),
  `obs_antiguedad_8_16_dias` varchar(50),
  `obs_antiguedad_mas_16_dias` varchar(50),
  `ev_antiguedad_1_7_dias` varchar(50),
  `ev_antiguedad_8_16_dias` varchar(50),
  `ev_antiguedad_mas_16_dias` varchar(50),
  `obsmantencion` varchar(50),
  `sincro` varchar(2)
)");
$result = @mysql_query($sql);

$sql =  ("CREATE TABLE IF NOT EXISTS `cal_checklist_recepcion` (
  `id_recepcion` varchar(20) PRIMARY KEY,
  `pi_folio` double,
  `encargado_recepcion` varchar(50),
  `hora_inicio_recepcion` varchar(50),
  `nota_recepcion` varchar(50),
  `r_check1` varchar(50),
  `r_check2` varchar(50),
  `recepcion_tpulpa1` varchar(50),
  `recepcion_tpulpa2` varchar(50),
  `recepcion_tpulpa3` varchar(50),
  `recepcion_tpulpa4` varchar(50),
  `recepcion_tpulpa5` varchar(50),
  `recepcion_obs1` varchar(250),
  `recepcion_obs2` varchar(250),
  `recepcion_obs3` varchar(250),
  `recepcion_obs4` varchar(250),
  `recepcion_obs5` varchar(250),
  `recepcion_ambiente` varchar(50),
  `recepcion_obs_ambiente` varchar(250),
  `recepcion_espera` varchar(50),
  `recepcion_obs_espera` varchar(250),
  `recepcion_espera_ev` varchar(50),
  `obsrecepcion` varchar(250),
  `sincro` varchar(2)
)");
$result = @mysql_query($sql);

$sql =  ("CREATE TABLE IF NOT EXISTS `cal_checklist_transporte` (
  `id_check_transporte` varchar(20) PRIMARY KEY,
  `pi_folio` double,
  `encargado_transporte` varchar(50),
  `hora_inicio_transporte` varchar(50),
  `nota_transporte` varchar(50),
  `check1_4` varchar(50),
  `check2_4` varchar(50),
  `check3_4` varchar(50),
  `check4_4` varchar(50),
  `trans_nave1` varchar(50),
  `trans_nave2` varchar(50),
  `trans_nave3` varchar(50),
  `trans_nave4` varchar(50),
  `trans_nave5` varchar(50),
  `trans_nave6` varchar(50),
  `trans_nave7` varchar(50),
  `trans_nave8` varchar(50),
  `trans_nave9` varchar(50),
  `trans_nave10` varchar(50),
  `empresa1` varchar(50),
  `empresa2` varchar(50),
  `empresa3` varchar(50),
  `empresa4` varchar(50),
  `empresa5` varchar(50),
  `empresa6` varchar(50),
  `empresa7` varchar(50),
  `empresa8` varchar(50),
  `empresa9` varchar(50),
  `empresa10` varchar(50),
  `patente_camion1` varchar(50),
  `patente_camion2` varchar(50),
  `patente_camion3` varchar(50),
  `patente_camion4` varchar(50),
  `patente_camion5` varchar(50),
  `patente_camion6` varchar(50),
  `patente_camion7` varchar(50),
  `patente_camion8` varchar(50),
  `patente_camion9` varchar(50),
  `patente_camion10` varchar(50),
  `patente_termo1` varchar(50),
  `patente_termo2` varchar(50),
  `patente_termo3` varchar(50),
  `patente_termo4` varchar(50),
  `patente_termo5` varchar(50),
  `patente_termo6` varchar(50),
  `patente_termo7` varchar(50),
  `patente_termo8` varchar(50),
  `patente_termo9` varchar(50),
  `patente_termo10` varchar(50),
  `tiempo_total1` varchar(50),
  `tiempo_total2` varchar(50),
  `tiempo_total3` varchar(50),
  `tiempo_total4` varchar(50),
  `tiempo_total5` varchar(50),
  `tiempo_total6` varchar(50),
  `tiempo_total7` varchar(50),
  `tiempo_total8` varchar(50),
  `tiempo_total9` varchar(50),
  `tiempo_total10` varchar(50),
  `rojo_negativo1` varchar(50),
  `rojo_negativo2` varchar(50),
  `rojo_negativo3` varchar(50),
  `rojo_negativo4` varchar(50),
  `rojo_negativo5` varchar(50),
  `rojo_negativo6` varchar(50),
  `rojo_negativo7` varchar(50),
  `rojo_negativo8` varchar(50),
  `rojo_negativo9` varchar(50),
  `rojo_negativo10` varchar(50),
  `amarillo_negativo1` varchar(50),
  `amarillo_negativo2` varchar(50),
  `amarillo_negativo3` varchar(50),
  `amarillo_negativo4` varchar(50),
  `amarillo_negativo5` varchar(50),
  `amarillo_negativo6` varchar(50),
  `amarillo_negativo7` varchar(50),
  `amarillo_negativo8` varchar(50),
  `amarillo_negativo9` varchar(50),
  `amarillo_negativo10` varchar(50),
  `verde1` varchar(50),
  `verde2` varchar(50),
  `verde3` varchar(50),
  `verde4` varchar(50),
  `verde5` varchar(50),
  `verde6` varchar(50),
  `verde7` varchar(50),
  `verde8` varchar(50),
  `verde9` varchar(50),
  `verde10` varchar(50),
  `amarillo_positivo1` varchar(50),
  `amarillo_positivo2` varchar(50),
  `amarillo_positivo3` varchar(50),
  `amarillo_positivo4` varchar(50),
  `amarillo_positivo5` varchar(50),
  `amarillo_positivo6` varchar(50),
  `amarillo_positivo7` varchar(50),
  `amarillo_positivo8` varchar(50),
  `amarillo_positivo9` varchar(50),
  `amarillo_positivo10` varchar(50),
  `rojo_positivo1` varchar(50),
  `rojo_positivo2` varchar(50),
  `rojo_positivo3` varchar(50),
  `rojo_positivo4` varchar(50),
  `rojo_positivo5` varchar(50),
  `rojo_positivo6` varchar(50),
  `rojo_positivo7` varchar(50),
  `rojo_positivo8` varchar(50),
  `rojo_positivo9` varchar(50),
  `rojo_positivo10` varchar(50),
  `trans_eva1` varchar(50),
  `trans_eva2` varchar(50),
  `trans_eva3` varchar(50),
  `trans_eva4` varchar(50),
  `trans_eva5` varchar(50),
  `trans_eva6` varchar(50),
  `trans_eva7` varchar(50),
  `trans_eva8` varchar(50),
  `trans_eva9` varchar(50),
  `trans_eva10` varchar(50),
  `obstransporte` varchar(50),
  `sincro` varchar(2)
)");
$result = @mysql_query($sql);

$sql =  ("CREATE TABLE IF NOT EXISTS cal_filtros_insp( id_filtros_insp int PRIMARY KEY AUTO_INCREMENT, menu_filtro varchar(30), cliente_id varchar(100) )");
$result = @mysql_query($sql);

$sql =  ("ALTER TABLE `cal_caja_causal` ADD `afecta` VARCHAR(20) NOT NULL AFTER `tipo_causal`");
$result = @mysql_query($sql);



$cliente_web = new nusoap_client($link_sincro_a_tablet);

$archivo_array=array();

$calibre_array=array();
$embalaje_array=array();
$tipo_usuario_array=array();
$usuario_array=array();
$exp_array=array();
$detexp_array=array();
$variedad_array=array();

$packing_array=array();
$packing_detalle_array=array();
$defectos_array=array();
$planilla_defectos_array=array();
$norma_detalle_array=array();

$filtros_array=array();

$rs = mysql_query("SELECT * FROM cliente_tablet");

           if($row = mysql_fetch_array($rs)){
           	$cliente_id=$row['cliente_id'];
           }
		
		$archivo_array=$cliente_web->call("buscar_productor", array("cliente_id"=>$cliente_id));	
		
		if($archivo_array!=NULL){
			$sql6 = "DELETE FROM cal_productores";
             $result6 = @mysql_query($sql6);
			foreach($archivo_array as $item){

				$sql =  ("INSERT INTO `cal_productores`(`productor_id`, `productor_nombre`, `especie_id`, `exportador_cod`, `cliente_id`) VALUES ('".$item['productor_id']."', '".$item['productor_nombre']."', '".$item['especie_id']."', '".$item['exportador_cod']."', '".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['productor_id']." - ".$item['productor_nombre']."<br/>";
			}	
			echo "Productores OK <br/>";
		}else{
			echo "No hay productores<br/>";
		}



		$calibre_array=$cliente_web->call("buscar_calibre", array("cliente_id"=>$cliente_id));	
		
		if($calibre_array!=NULL){
			echo "<br/> CALIBRES <br/>";
			$sql6 = "DELETE FROM cal_calibre";
             $result6 = @mysql_query($sql6);
			foreach($calibre_array as $item){
				$sql =  ("INSERT INTO `cal_calibre`(`calibre_id`, `calibre_nombre`, `especie_id`, `orden_calibre`, `variedad_id`, `valor_min_mm`, `valor_max_mm`, `valor_min_gr`, `valor_max_gr`, `exportador_cod`, `cliente_id`, estado) VALUES ('".$item['calibre_id']."','".$item['calibre_nombre']."','".$item['especie_id']."','".$item['orden_calibre']."','".$item['variedad_id']."','".$item['valor_min_mm']."','".$item['valor_max_mm']."','".$item['valor_min_gr']."','".$item['valor_max_gr']."','".$item['exportador_cod']."','".$item['cliente_id']."','".$item['estado']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['calibre_id']." - ".$item['calibre_nombre']."<br/>";
			}	
			echo "Calibres OK <br/>";
		}else{
			echo "No hay Calibres<br/>";
		}

		//ESPECIES
		$especie_array=array();
		$especie_array=$cliente_web->call("buscar_cliente");	
		
		if($especie_array!=NULL){
			//echo "<br/> ESPECIES <br/>";
			$sql6 = "DELETE FROM sys_cliente";
             $result6 = @mysql_query($sql6);
			foreach($especie_array as $item){
				$sql =  ("INSERT INTO `sys_cliente`(`cliente_id`, `cliente_nombre`, `usu_crea`, `fecha_crea`, `estado`) VALUES ('".$item['cliente_id']."','".$item['cliente_nombre']."' ,'".$item['usu_crea']."','".$item['fecha_crea']."','".$item['estado']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Cliente OK <br/>";
		}else{
			echo "No hay Cliente<br/>";
		}

	
		


		$embalaje_array=$cliente_web->call("buscar_embalaje", array("cliente_id"=>$cliente_id));	

		//print_r($embalaje_array);
		if($embalaje_array!=NULL){
			echo "<br/> EMBALAJES <br/>";
			$sql6 = "DELETE FROM cal_embalaje";
             $result6 = @mysql_query($sql6);
			foreach($embalaje_array as $item){
				$sql =  ("INSERT INTO `cal_embalaje`(`embalaje_cod`, `embalaje_nombre`, `especie_id`, `norma_id`, `clasificacion_id`, `peso_neto_min`, `peso_neto_medio`, `peso_neto_max`, firmeza_min, firmeza_max, `peso_fruto`, `peso_fijo`, `peso_fijo_min`, `peso_fijo_max`, `num_cestas`, num_cestas_real, `tipo_embalaje`, `exportador_cod`, `cliente_id`) VALUES ('".$item['embalaje_cod']."','".$item['embalaje_nombre']."','".$item['especie_id']."','".$item['norma_id']."','".$item['clasificacion_id']."','".$item['peso_neto_min']."','".$item['peso_neto_medio']."','".$item['peso_neto_max']."', '".$item['firmeza_min']."', '".$item['firmeza_max']."', '".$item['peso_fruto']."','".$item['peso_fijo']."','".$item['peso_fijo_min']."','".$item['peso_fijo_max']."','".$item['num_cestas']."','".$item['num_cestas_real']."','".$item['tipo_embalaje']."','".$item['exportador_cod']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['embalaje_cod']." - ".$item['embalaje_cod']."<br/>";
			}	
			echo "Embalajes OK <br/>";
		}else{
			echo "No hay Embalaje<br/>";
		}

		

		$tipo_usuario_array=$cliente_web->call("buscar_tipo_usuario");	
		
		if($tipo_usuario_array!=NULL){
			echo "<br/> TIPO USUARIO <br/>";
			$sql6 = "DELETE FROM sys_usuario";
			$result6 = @mysql_query($sql6);
			$sql6 = "DELETE FROM sys_tipo_usuario";
             $result6 = @mysql_query($sql6);
			foreach($tipo_usuario_array as $item){
				$sql =  ("INSERT INTO `sys_tipo_usuario`(`id_tipousuario`, `nombre_tipousuario`) VALUES ('".$item['id_tipousuario']."','".$item['nombre_tipousuario']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Tipo usuarios OK <br/>";
		}else{
			echo "No hay Usuario<br/>";
		}

		$usuario_array=$cliente_web->call("buscar_usuario", array("cliente_id"=>$cliente_id));	
		
		if($usuario_array!=NULL){
			echo "<br/> USUARIO <br/>";
			$sql6 = "DELETE FROM sys_usuario";
             $result6 = @mysql_query($sql6);
			foreach($usuario_array as $item){
				$sql =  ("INSERT INTO `sys_usuario`(`usuario_rut`, `usuario_nombre`, `usuario_apepaterno`, `usuario_apematerno`, `usuario_clave`, `id_tipousuario`, `usuario_fechaingreso`, `usuario_intentos`, `usuario_estado`, `usuario_mail`, `usuario_telefono`, `usuario_folio`, `ultimo_folio`, `usuario_foto`, `cliente_id`) VALUES ('".$item['usuario_rut']."','".$item['usuario_nombre']."','".$item['usuario_apepaterno']."','".$item['usuario_apematerno']."','".$item['usuario_clave']."','".$item['id_tipousuario']."','".$item['usuario_fechaingreso']."','".$item['usuario_intentos']."','".$item['usuario_estado']."','".$item['usuario_mail']."','".$item['usuario_telefono']."','".$item['usuario_folio']."','".$item['ultimo_folio']."','".$item['usuario_foto']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "usuarios OK <br/>";
		}else{
			echo "No hay Usuario<br/>";
		}

		$exp_array=$cliente_web->call("buscar_exportadoras");	
		
		if($exp_array!=NULL){
			echo "<br/> EXPORTADOR <br/>";
			$sql6 = "DELETE FROM cal_exportadoras";
             $result6 = @mysql_query($sql6);
			foreach($exp_array as $item){
				$sql =  ("INSERT INTO `cal_exportadoras`(`exportador_cod`, `exportador_nombre`, `cliente_id`) VALUES ('".$item['exportador_cod']."','".$item['exportador_nombre']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "exportador OK <br/>";
		}else{
			echo "No hay exportador<br/>";
		}

		$detexp_array=$cliente_web->call("buscar_det_exportadoras");	
		
		if($detexp_array!=NULL){
			echo "<br/> EXPORTADOR ESPECIE <br/>";
			$sql6 = "DELETE FROM cal_detalle_exportador_especie";
             $result6 = @mysql_query($sql6);
			foreach($detexp_array as $item){
				$sql =  ("INSERT INTO `cal_detalle_exportador_especie`(`detalle_id`, `exportador_cod`, `especie_id`, `cliente_id`) VALUES ('".$item['detalle_id']."','".$item['exportador_cod']."','".$item['especie_id']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "exportador Especie OK <br/>";
		}else{
			echo "No hay exportador Especie<br/>";
		}

		$variedad_array=$cliente_web->call("buscar_variedades", array("cliente_id"=>$cliente_id));	
		
		if($variedad_array!=NULL){
			echo "<br/> VARIEDAD <br/>";
			$sql6 = "DELETE FROM cal_variedades";
             $result6 = @mysql_query($sql6);
			foreach($variedad_array as $item){
				$sql =  ("INSERT INTO `cal_variedades`(`variedad_id`, `variedad_cod`, `variedad_nombre`, `especie_id`, `cliente_id`) VALUES ('".$item['variedad_id']."','".$item['variedad_cod']."','".$item['variedad_nombre']."','".$item['especie_id']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Variedad OK <br/>";
		}else{
			echo "No hay Variedad<br/>";
		}

		$packing_array=$cliente_web->call("buscar_packing", array("cliente_id"=>$cliente_id));	
		
		if($packing_array!=NULL){
			$sql6 = "DELETE FROM cal_packing";
             $result6 = @mysql_query($sql6);
			foreach($packing_array as $item){
				$sql =  ("INSERT INTO `cal_packing`(`packing_id`, `packing_nombre`, `zona_id`, `tipo_packing_id`, `cliente_id`) VALUES ('".$item['packing_id']."','".$item['packing_nombre']."','".$item['zona_id']."','".$item['tipo_packing_id']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['productor_id']." - ".$item['productor_nombre']."<br/>";
			}	
			echo "Packing OK <br/>";
		}else{
			echo "No hay Packing<br/>";
		}

		$packing_detalle_array=$cliente_web->call("buscar_packing_detalle", array("cliente_id"=>$cliente_id));	
		
		if($packing_detalle_array!=NULL){
			$sql6 = "DELETE FROM cal_detalle_packing_especie";
             $result6 = @mysql_query($sql6);
			foreach($packing_detalle_array as $item){
				$sql =  ("INSERT INTO `cal_detalle_packing_especie`(`detalle_id`, `packing_id`, `especie_id`, `cliente_id`) VALUES ('".$item['detalle_id']."','".$item['packing_id']."','".$item['especie_id']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['productor_id']." - ".$item['productor_nombre']."<br/>";
			}	
			echo "Packing Detalle OK <br/>";
		}else{
			echo "No hay Packing Detalle<br/>";
		}


		$defectos_array=$cliente_web->call("buscar_defectos", array("cliente_id"=>$cliente_id));	
		
		if($defectos_array!=NULL){
			$sql6 = "DELETE FROM cal_defectos";
             $result6 = @mysql_query($sql6);
			foreach($defectos_array as $item){
				$sql =  ("INSERT INTO `cal_defectos`(`id_defecto`, `nombre_defecto`, `cliente_id`) VALUES ('".$item['id_defecto']."','".$item['nombre_defecto']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['productor_id']." - ".$item['productor_nombre']."<br/>";
			}	
			echo "Defectos OK <br/>";
		}else{
			echo "No hay Defectos<br/>";
		}


		$planilla_defectos_array=$cliente_web->call("buscar_planilla_defectos", array("cliente_id"=>$cliente_id));	
		
		if($planilla_defectos_array!=NULL){
			$sql6 = "DELETE FROM cal_planilla_defectos";
             $result6 = @mysql_query($sql6);
			foreach($planilla_defectos_array as $item){
				$sql =  ("INSERT INTO `cal_planilla_defectos`(`id_planilla_defecto`, `planilla_id`, `id_parametro`, `id_defecto`, `tipo_medicion`, `hijos_de`, `color`, `orden_planilla`, `codigo_defecto_interno`, `cliente_id`) VALUES ('".$item['id_planilla_defecto']."','".$item['planilla_id']."','".$item['id_parametro']."','".$item['id_defecto']."','".$item['tipo_medicion']."','".$item['hijos_de']."','".$item['color']."','".$item['orden_planilla']."','".$item['codigo_defecto_interno']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['productor_id']." - ".$item['productor_nombre']."<br/>";
			}	
			echo "Planilla OK <br/>";
		}else{
			echo "No hay Planilla<br/>";
		}


		$norma_detalle_array=$cliente_web->call("buscar_norma_detalle", array("cliente_id"=>$cliente_id));	
		
		if($norma_detalle_array!=NULL){
			$sql6 = "DELETE FROM cal_norma_detalle";
             $result6 = @mysql_query($sql6);
			foreach($norma_detalle_array as $item){
				$sql =  ("INSERT INTO `cal_norma_detalle`(`norma_detalle_id`, `norma_id`, `id_planilla_defecto`, `variedad_id`, `calibre_id`, `clasificacion_id`, `influye_a`, `norma_valor1`, `norma_valor2`, `norma_valor3`, `norma_valor4`, `orden_ingreso`, `rango_min`, `rango_max`, `cliente_id`) VALUES ('".$item['norma_detalle_id']."','".$item['norma_id']."','".$item['id_planilla_defecto']."','".$item['variedad_id']."','".$item['calibre_id']."','".$item['clasificacion_id']."','".$item['influye_a']."','".$item['norma_valor1']."','".$item['norma_valor2']."','".$item['norma_valor3']."','".$item['norma_valor4']."','".$item['orden_ingreso']."','".$item['rango_min']."','".$item['rango_max']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['productor_id']." - ".$item['productor_nombre']."<br/>";
			}	
			echo "Norma OK <br/>";
		}else{
			echo "No hay Norma<br/>";
		}

		
		//FILTROS
		$filtros_array=$cliente_web->call("buscar_filtros", array("cliente_id"=>$cliente_id));	
		
		if($filtros_array!=NULL){
			echo "<br/> FILTROS <br/>";
			$sql6 = "DELETE FROM cal_filtros";
             $result6 = @mysql_query($sql6);
			foreach($filtros_array as $item){
				$sql =  ("INSERT INTO `cal_filtros`(`filtro_id`, `especie_id`, `filtro_ingreso`, `orden_filtro`, `cliente_id`) VALUES ('".$item['filtro_id']."','".$item['especie_id']."','".$item['filtro_ingreso']."','".$item['orden_filtro']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Filtros OK <br/>";
		}else{
			echo "No hay Filtros<br/>";
		}

		//CLASIFICACION
		$clasificacion_array=array();
		$clasificacion_array=$cliente_web->call("buscar_clasificacion", array("cliente_id"=>$cliente_id));	
		
		if($clasificacion_array!=NULL){
			echo "<br/> CLASIFICACION <br/>";
			$sql6 = "DELETE FROM cal_clasificacion";
             $result6 = @mysql_query($sql6);
			foreach($clasificacion_array as $item){
				$sql =  ("INSERT INTO `cal_clasificacion`(`clasificacion_id`, `clasificacion_cod`, `nombre_clasificacion`, `especie_id`, `cliente_id`) VALUES ('".$item['clasificacion_id']."','".$item['clasificacion_cod']."','".$item['nombre_clasificacion']."','".$item['especie_id']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Clasificacion OK <br/>";
		}else{
			echo "No hay Clasificacion<br/>";
		}


		//ESPECIES
		$especie_array=array();
		$especie_array=$cliente_web->call("buscar_especie", array("cliente_id"=>$cliente_id));	
		
		if($especie_array!=NULL){
			echo "<br/> ESPECIES <br/>";
			$sql6 = "DELETE FROM cal_especies";
             $result6 = @mysql_query($sql6);
			foreach($especie_array as $item){
				$sql =  ("INSERT INTO `cal_especies`(`especie_id`, `especie_cod`, `especie_nombre`, `tipo_medicion`, `especie_estado`, `cliente_id`) VALUES ('".$item['especie_id']."','".$item['especie_cod']."','".$item['especie_nombre']."','".$item['tipo_medicion']."','".$item['especie_estado']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Especies OK <br/>";
		}else{
			echo "No hay Especies<br/>";
		}


		//NORMA
		$norma_array=array();
		$norma_array=$cliente_web->call("buscar_norma", array("cliente_id"=>$cliente_id));	
		
		if($norma_array!=NULL){
			echo "<br/> NORMA <br/>";
			$sql6 = "DELETE FROM cal_norma";
             $result6 = @mysql_query($sql6);
			foreach($norma_array as $item){
				$sql =  ("INSERT INTO `cal_norma`(`norma_id`, `nombre_norma`, `planilla_id`, `especie_id`, `anio_norma`, `tipo_norma`, `norma_predeterminada`, `cliente_id`) VALUES ('".$item['norma_id']."','".$item['nombre_norma']."','".$item['planilla_id']."','".$item['especie_id']."','".$item['anio_norma']."','".$item['tipo_norma']."','".$item['norma_predeterminada']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Norma OK <br/>";
		}else{
			echo "No hay Norma<br/>";
		}


		//PARAMETROS
		$parametros_array=array();
		$parametros_array=$cliente_web->call("buscar_parametros", array("cliente_id"=>$cliente_id));	
		
		if($parametros_array!=NULL){
			echo "<br/> PARAMETROS <br/>";
			$sql6 = "DELETE FROM cal_parametros";
             $result6 = @mysql_query($sql6);
			foreach($parametros_array as $item){
				$sql =  ("INSERT INTO `cal_parametros`(`id_parametro`, `color`, `nombre_parametro`, `cliente_id`) VALUES ('".$item['id_parametro']."','".$item['color']."','".$item['nombre_parametro']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Parametros OK <br/>";
		}else{
			echo "No hay Parametros<br/>";
		}

		//PARAMETROS PLANILLA
		$parametros_planilla_array=array();
		$parametros_planilla_array=$cliente_web->call("buscar_parametros_planilla", array("cliente_id"=>$cliente_id));	
		
		if($parametros_planilla_array!=NULL){
			echo "<br/> PARAMETROS PLANILLA <br/>";
			$sql6 = "DELETE FROM cal_parametros_planilla";
             $result6 = @mysql_query($sql6);
			foreach($parametros_planilla_array as $item){
				$sql =  ("INSERT INTO `cal_parametros_planilla`(`parametros_planilla_id`, `planilla_id`, `id_parametro`, `orden_parametro`, `cliente_id`) VALUES ('".$item['parametros_planilla_id']."','".$item['planilla_id']."','".$item['id_parametro']."','".$item['orden_parametro']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Parametros Planilla OK <br/>";
		}else{
			echo "No hay Parametros Planilla<br/>";
		}


		//PLANILLA ESPECIE
		$planilla_especie_array=array();
		$planilla_especie_array=$cliente_web->call("buscar_planilla_especie", array("cliente_id"=>$cliente_id));	
		
		if($planilla_especie_array!=NULL){
			echo "<br/> PLANILLA ESPECIE <br/>";
			$sql6 = "DELETE FROM cal_planilla_especie";
             $result6 = @mysql_query($sql6);
			foreach($planilla_especie_array as $item){
				$sql =  ("INSERT INTO `cal_planilla_especie`(`planilla_id`, `nombre_planilla`, `especie_id`, `tipo_planilla`, `anio_planilla`, `cliente_id`) VALUES ('".$item['planilla_id']."','".$item['nombre_planilla']."','".$item['especie_id']."','".$item['tipo_planilla']."','".$item['anio_planilla']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Planilla Especie OK <br/>";
		}else{
			echo "No hay Planilla Especie<br/>";
		}

		//TIPO PACKING
		$tipo_packing_array=array();
		$tipo_packing_array=$cliente_web->call("buscar_tipo_packing");	
		
		if($tipo_packing_array!=NULL){
			echo "<br/> TIPO PACKING <br/>";
			$sql6 = "DELETE FROM cal_tipo_packing";
             $result6 = @mysql_query($sql6);
			foreach($tipo_packing_array as $item){
				$sql =  ("INSERT INTO `cal_tipo_packing`(`tipo_packing_id`, `tipo_packing_nombre`, `cliente_id`) VALUES ('".$item['tipo_packing_id']."','".$item['tipo_packing_nombre']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Tipo Packing OK <br/>";
		}else{
			echo "No hay Tipo Packing<br/>";
		}

		//ZONA
		$zona_array=array();
		$zona_array=$cliente_web->call("buscar_zona");	
		
		if($zona_array!=NULL){
			echo "<br/> ZONA <br/>";
			$sql6 = "DELETE FROM cal_zona";
             $result6 = @mysql_query($sql6);
			foreach($zona_array as $item){
				$sql =  ("INSERT INTO `cal_zona`(`zona_id`, `zona_nombre`, `cliente_id`) VALUES ('".$item['zona_id']."','".$item['zona_nombre']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Zona OK <br/>";
		}else{
			echo "No hay Zona<br/>";
		}

		//DETALLE CLIENTE PROGRAMA
		$detalle_cliente_programa_array=array();
		$detalle_cliente_programa_array=$cliente_web->call("buscar_detalle_cliente_programa");	
		
		if($detalle_cliente_programa_array!=NULL){
			echo "<br/> DETALLE CLIENTE <br/>";
			$sql6 = "DELETE FROM sys_detalle_cliente_programas";
             $result6 = @mysql_query($sql6);
			foreach($detalle_cliente_programa_array as $item){
				$sql =  ("INSERT INTO `sys_detalle_cliente_programas`(`detalle_id`, `cliente_id`, `programa_id`, `link_sincro_planillas`, `link_sincro_fotos`, `link_sincro_a_tablet`) VALUES ('".$item['detalle_id']."','".$item['cliente_id']."','".$item['programa_id']."','".$item['link_sincro_planillas']."','".$item['link_sincro_fotos']."','".$item['link_sincro_a_tablet']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Detalle Cliente OK <br/>";
		}else{
			echo "No hay Detalle Cliente<br/>";
		}

		//ETIQUETA
		$etiqueta_array=array();
		$etiqueta_array=$cliente_web->call("buscar_etiqueta", array("cliente_id"=>$cliente_id));	
		
		if($etiqueta_array!=NULL){
			echo "<br/> DETALLE ETIQUETA <br/>";
			$sql6 = "DELETE FROM cal_etiqueta";
             $result6 = @mysql_query($sql6);
			foreach($etiqueta_array as $item){
				$sql =  ("INSERT INTO `cal_etiqueta`(`etiqueta_cod`, `etiqueta_nombre`, `cliente_id`) VALUES ('".$item['etiqueta_cod']."','".$item['etiqueta_nombre']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Etiqueta OK <br/>";
		}else{
			echo "No hay Etiqueta<br/>";
		}
		//PROCESOS

		//NORMA Procesos
		$pro_norma_plantilla_array=array();
		$pro_norma_plantilla_array=$cliente_web->call("buscar_pro_norma_plantilla", array("cliente_id"=>$cliente_id));	
		
		if($pro_norma_plantilla_array!=NULL){
			echo "<br/> NORMA PROCESOS <br/>";
			$sql6 = "DELETE FROM pro_norma_plantilla";
             $result6 = @mysql_query($sql6);
			foreach($pro_norma_plantilla_array as $item){
				$sql =  ("INSERT INTO `pro_norma_plantilla`(`norma_id`, `norma_descripcion`, `exportador_cod`, `especie_cod`, `num_norma`, `anio_norma`, `estado`, `tipo_norma`, `sincro`, `cliente_id`) VALUES ('".$item['norma_id']."','".$item['norma_descripcion']."','".$item['exportador_cod']."','".$item['especie_cod']."','".$item['num_norma']."','".$item['anio_norma']."','".$item['estado']."','".$item['tipo_norma']."','".$item['sincro']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Norma Procesos OK <br/>";
		}else{
			echo "No hay Norma Procesos<br/>";
		}

		//NORMA Parametros Procesos
		$pro_norma_detalle_parametro_array=array();
		$pro_norma_detalle_parametro_array=$cliente_web->call("buscar_pro_norma_detalle_parametro", array("cliente_id"=>$cliente_id));	
		
		if($pro_norma_detalle_parametro_array!=NULL){
			echo "<br/> NORMA PARAMETROS PROCESOS <br/>";
			$sql6 = "DELETE FROM pro_norma_detalle_parametro";
             $result6 = @mysql_query($sql6);
			foreach($pro_norma_detalle_parametro_array as $item){
				$sql =  ("INSERT INTO `pro_norma_detalle_parametro`(`id_detalle`, `id_parametro`, `norma_id`, `orden_parametro`, `sincro`, `cliente_id`) VALUES ('".$item['id_detalle']."','".$item['id_parametro']."','".$item['norma_id']."','".$item['orden_parametro']."','".$item['sincro']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Norma Parametros Procesos OK <br/>";
		}else{
			echo "No hay Norma Parametros Procesos<br/>";
		}

		//NORMA Detalle Procesos
		$pro_norma_detalle_array=array();
		$pro_norma_detalle_array=$cliente_web->call("buscar_pro_norma_detalle", array("cliente_id"=>$cliente_id));	
		
		if($pro_norma_detalle_array!=NULL){
			echo "<br/> NORMA DETALLE PROCESOS <br/>";
			$sql6 = "DELETE FROM pro_norma_detalle";
             $result6 = @mysql_query($sql6);
			foreach($pro_norma_detalle_array as $item){
				$sql =  ("INSERT INTO `pro_norma_detalle`(`id_norma_detalle`, `norma_id`, `id_parametro`, `defecto_id`, `norma_det_valor1`, `norma_det_valor2`, `norma_det_valor3`, `norma_det_valor4`, `norma_det_valor_tipo`, `tipo_dato`, `estado`, `norma_det_orden`, `sincro`, `cliente_id`) VALUES ('".$item['id_norma_detalle']."','".$item['norma_id']."','".$item['id_parametro']."','".$item['defecto_id']."','".$item['norma_det_valor1']."','".$item['norma_det_valor2']."','".$item['norma_det_valor3']."','".$item['norma_det_valor4']."','".$item['norma_det_valor_tipo']."','".$item['tipo_dato']."','".$item['estado']."','".$item['norma_det_orden']."','".$item['sincro']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Norma Parametros Procesos OK <br/>";
		}else{
			echo "No hay Norma Parametros Procesos<br/>";
		}


    //filtros insp
    $filtros_insp_array=array();
    $filtros_insp_array=$cliente_web->call("buscar_cal_filtros_insp", array("cliente_id"=>$cliente_id));  
    
    if($filtros_insp_array!=NULL){
      echo "<br/> FILTROS INSPECTOR <br/>";
      $sql6 = "DELETE FROM cal_filtros_insp";
             $result6 = @mysql_query($sql6);
      foreach($filtros_insp_array as $item){
        $sql =  ("INSERT INTO `cal_filtros_insp`(`id_filtros_insp`, `menu_filtro`, `cliente_id`) VALUES('".$item['id_filtros_insp']."', '".$item['menu_filtro']."', '".$item['cliente_id']."')");
          $result = @mysql_query($sql);
        
        
         //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
      } 
      echo "Filtros Insp OK <br/>";
    }else{
      echo "No hay Filtros Insp<br/>";
    }
		
			
		

?>